
/* SME footer v1.0 */
.footer {text-align: center; font-family: Trebuchet MS, Verdana, sans-serif; font-size: 12px; margin 0; padding: 0; color: Black; height: 25px; line-height: 25px; font-weight: normal; }
.footer img {padding: 0; margin: 0 4px -7px 0; }
.footer a {color:Black; text-decoration: underline; }
.footer a:hover{text-decoration: none; }
